name: Boralm
type: ingredient
img: systems/foundryvtt-reve-de-dragon/icons/objets/boralm.webp
effects: []
system:
  description: |-
    <p>Poudre brune apparaissant sur les parois des grottes.</p>
    <p>VUE/Alchimie &agrave; -1.</p>
  descriptionmj: ''
  encombrement: 0.001
  quantite: 1
  qualite: 0
  cout: 0.03
  milieu: Cavernes
  environnement:
    - milieu: Sous-sols
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Alchimie
  rarete: ''
ownership:
  default: 0
folder: null
sort: 0
_id: kbWKsR0HovidPw6d
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!kbWKsR0HovidPw6d'

